/* general */
a:focus {
	background: none transparent !important;
}
td {
	vertical-align: top;
}

/* regions */
.region-navigation,
.wrapper-header,
.region-badge,
.region-content .block-wrapper .block,
.region-mailing .block-wrapper .block,
.region-content-second .block-wrapper .block,
.footer-wrapper,
.region-tablet-menu .block-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.region-content .block-wrapper .block,
.region-mailing .block-wrapper .block,
.region-content-second .block-wrapper .block,
.footer-wrapper {
 	max-width: 1024px;
}
.region-blocks {
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
}

/* header */
#logo {
	position: absolute;
	bottom: -65px;
	left: 0;
	z-index: 1;
	transform: scale(0.8);
}
.region-header {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

/* top menu */
.top-menu {
	display: flex;
	justify-content: center;
}
.top-menu ul.menu {
	display: flex;
	margin: 22px 0;
}
.top-menu ul.menu li a {
	color: #183650;
	font-size: 17px;
	text-transform: uppercase;
	background-color: #dfdfdf;
	border: 1px solid #c5cdd3;
	border-radius: 5px;
	margin: 0 1px;
	min-width: 200px;
	text-align: center;
}
.top-menu ul.menu li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #183650;
}

/* follow menu */
.block-follow {
	margin-left: 15px;
}
.block-follow ul.menu li {
	display: inline-block;
	margin: 0 5px;
}
.block-follow ul.menu li a {
	font-size: 0;
	border-radius: 50%;
	padding: 0;
	width: 50px;
	height: 50px;
}
.block-follow ul.menu li a::before {
	font-size: 22px;
	border: 1px solid;
	text-align: center;
	display: block;
	padding: 13px 10px;
	border-radius: 50%;
	color: #9299a6;
}
.block-follow ul.menu li a:hover::before {
	background-color: #20bef2;
	color: #FFF;
	border: none;
}

/* nav */
#navigation {
	background-color: #183650;
	/*overflow: hidden;*/
	box-shadow: 0 5px 0 #000;
}
#navigation.stickynav-active {
	box-shadow: 0 5px 0 rgba(0, 0, 0, 0.2);
}
.admin-menu #navigation.stickynav-active {
	padding-top: 29px;
}
.region-navigation .sf-menu.sf-style-white {
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
	position: relative;
	float: none;
}
.region-navigation .main-menu > .sf-menu.sf-style-white > li {
	background: url("../img/nav-separator.png") no-repeat left center transparent;
	padding: 9px 0;
}
.region-navigation .sf-menu.sf-style-white li.last,
.region-navigation .sf-menu.sf-style-white li.first {
	background: none transparent !important;
	position: relative;
}
/*.region-navigation .main-menu > .sf-menu.sf-style-white > li.last::after {
  content: "";
  position: absolute;
  top: 0;
	left: 0;
	z-index: -1;
  width: 100vw;
  height: 100%;
  background-color: #20bef2;
}*/
.region-navigation .sf-menu.sf-style-white li a {
	border: none;
	color: #FFF;
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 1px;
	padding: 0.50em 0.7em;
	line-height: normal;
}
.region-navigation .main-menu > .sf-menu.sf-style-white > li.last {
	background-color: #20bef2;
	border-left: 3px solid #FFF;
}
.region-navigation .sf-menu.sf-style-white li a:hover {
	background: none transparent;
	text-decoration: none;
}
.region-navigation .main-menu .sf-menu.sf-style-white > li:last-child {
	background-color: #20bef2 !important;
	transform: translateZ(1px) skew(-15deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.region-navigation .main-menu > .sf-menu.sf-style-white > li:last-child a {
	transform: translateZ(1px) skew(15deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.region-navigation .main-menu > ul.menu > li:first-child {
	display: none;
}
.stickynav-active .region-navigation .main-menu > ul.menu > li:first-child {
	display: block;
	position: absolute;
	left: 80px;
}
.region-navigation .sf-menu.sf-style-white li:nth-child(2) {
	background: none;
}
.stickynav-active .region-navigation .main-menu > ul.menu > li:first-child a {
	background: url("../logo.png") no-repeat;
	display: block;
	font-size: 0;
	width: 80px;
	height: 40px;
	background-size: 40px 40px;
	background-position: center;
}
.stickynav-active .main-menu ul.menu li:first-child a::after {
	display: none;
}
.region-navigation .sf-menu li.sfHover > ul {
	background-color: #183650;
	top: 58px;
}
.region-navigation .sf-menu li.sfHover > ul > li {
	background: none transparent;
}
.region-navigation .sf-menu li.sfHover > ul a {
	font-size: 13px;
	padding: 10px 15px;
}
.region-navigation .sf-menu li.sfHover > ul a:hover {
  text-decoration: underline;
}
.region-navigation .menuparent .menuparent ul {
	top: 0 !important;
}

/* contact form */
.contact .webform-client-form .form-control {
	width: 100%;
}
.contact .webform-client-form .webform-component--states-zip {
	border: none;
	box-shadow: none;
	margin: 0;
}
.contact .webform-client-form .webform-component--states-zip .panel-body {
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.contact .webform-client-form .webform-component--states-zip .panel-body .webform-component-select {
	margin-right: 25px;
}
.contact .webform-client-form .webform-component--states-zip .panel-body .webform-component-select select {
	display: inline;
}
.contact .group-left {
	width: 40%;
}
.contact .group-right {
	width: 60%;
}
.contact .group-left,
.contact .group-right {
	padding: 0 20px;
}
.contact .field-name-field-contacts .field-item {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
	width: 99%;
}
.contact .field-name-field-contacts .field-item .address-block {
	margin: 0 25px 25px 0;
}
.contact .group-header .field-item {
	display: flex;
	justify-content: flex-start;
}
.address-block {
	margin-right: 150px;
}


/* slider */
.wrapper-slider,
.region-slider {
	position: relative;
}
.wrapper-slider .flexslider {
  height: 590px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	opacity: 1;
}

/* blocks */
.wrapper-blocks {
	position: relative;
	padding: 50px 0 20px 0;
}
.wrapper-blocks::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: rgba(255, 255, 255, 0);
}
.block-quad-blocks .view-content {
	display: flex;
	justify-content: center;
	/*max-width: 1000px;*/
	margin: 0 auto;
	flex-wrap: wrap;
}
.block-quad-blocks .view-content .views-row {
	position: relative;
	display: inline-block;
	/*flex: 1 0 calc(25% - 10px);*/
	margin: 5px;
	width: 100%;
	max-width: 162px;
}
.block-quad-blocks .view-content .views-row .views-field-field-block-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	color: #FFF;
	margin: 10px 0;
	z-index: 1;
}
.block-quad-blocks .view-content .views-row .views-field-field-block-title::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: rgba(0, 0, 0, 0.8);
	border-top-right-radius: 35px;
}
.block-quad-blocks .view-content .views-row .views-field-field-block-image {
	border: 1px solid #eee;
	overflow: hidden;
}
.block-quad-blocks .view-content .views-row .views-field-field-block-image,
.block-quad-blocks .view-content .views-row .views-field-field-block-image img,
.block-quad-blocks .view-content .views-row .views-field-field-block-title::before {
	border-bottom-left-radius: 35px;
}
.views-field.views-field-field-block-image {
	box-shadow: 0 5px 0 rgba(0, 0, 0, 0.2);
}
.block-quad-blocks .view-content .views-row .views-field-nothing {
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 1;
}
.block-quad-blocks .view-content .views-row .views-field-nothing a {
	color: #000;
	text-transform: uppercase;
	display: block;
	border-radius: 0;
	padding: 5px 10px;
	border: none;
}
.block-quad-blocks .view-content .views-row .views-field-nothing a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: rgba(255, 255, 255, 0.9);
	margin: 0;
	display: block;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

/* badge */
.wrapper-badge {
	position: absolute;
	top: 0;
	z-index: 2;
	left: 0;
	right: 0;
	margin-top: 21px;
}
.region-badge {
	display: flex;
	justify-content: flex-end;
}
.main-container section.block-five-star-badge {
	padding: 25px 50px 20px 50px !important;
}
.block-five-star-badge p {
	font-size: 36px !important;
	color: #183650;
	line-height: normal;
}
.block-five-star-badge p:nth-child(3),
.not-logged-in .block-five-star-badge p:nth-child(2) {
	color: #20bef2;
	text-indent: 300px;
}
.block-five-star-badge p:nth-child(3),
.not-logged-in .block-five-star-badge p:nth-child(2) {
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
}

/* homepage content */
.main-container,
.main-container section {
	padding: 0;
	margin: 0;
}
.main-container > .row {
	margin: 0;
}
.region-content > .block-wrapper {
	color: #183650;
	display: block;
	position: relative;
}
.region-content > .block-wrapper::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	opacity: 0.85;
}
.region-content > .block-wrapper:nth-child(4)::before {
	background-image: url("../img/parallax-2.jpg");
}
.region-content > .block-wrapper:nth-child(2)::before {
	background-image: url("../img/parallax-1.jpg");
}
.region-content > .block-wrapper img {
	max-height: 300px;
	width: auto !important;
	height: 100%;
}
.region-content > .block-wrapper > .block {
	padding: 0 0 30px 0;
}
.region-content > .block-wrapper > .block p {
	font-size: 22px;
	overflow: hidden;
}
.region-content > .block-wrapper > .block img {
	margin: 0 15px;
}
.region-content > .block-wrapper:nth-child(2n) > .block img {
	border: 1px solid #FFF;
	border-top-left-radius: 100px;
	border-bottom-right-radius: 100px;
}
.region-content > .block-wrapper:nth-child(3n) > .block img {
	border: 1px solid #FFF;
	border-top-right-radius: 100px;
	border-bottom-left-radius: 100px;
}
.region-content > .block-wrapper:nth-child(3n) > .block h2 {
	text-align: right;
}
.region-content > .block-wrapper:nth-child(2n) > .block p {
	color: #FFF;
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
	padding: 8px 15px;
}
.region-content > .block-wrapper > .block .block-title {
	padding: 0 15px;
}
.block .block-title {
	margin-top: 50px;
}
.block-gun-range .block-title,
.block-gun-range p,
.block-store .block-title {
	color: #FFF;
}

/* content inner not front */
.not-front .region-content > .block-wrapper img {
	max-height: inherit;
	height: auto !important;
}
.not-front .main-container section {
	max-width: 1024px;
	margin: 0 auto;
	float: none;
}
.not-front .page-header {
	margin-top: 20px;
	/*font-size: 24px;*/
	color: #183650;
}
.not-front .region-content > .block-wrapper > .block p,
.not-front .region-content > .block-wrapper .block {
	font-size: 19px;
	color: #183650;
}
.not-front .region-content > .block-wrapper .block li {
	font-size: 17px;
}
.not-front .region-content > .block-wrapper article img {
	border: 1px solid #000;
	border-top-left-radius: 100px;
	border-bottom-right-radius: 100px;
}

/* guard classes */
.guard-classes {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.guard-classes p {
	max-width: 250px;
	font-size: 17px !important;
	text-align: center !important;
}
.guard-classes p img {
	max-width: 250px;
	font-size: 17px !important;
	margin: 0 3px !important;
}

/* gallery */
.masonry-item { /* inactivate the default settings of the plugin */
	margin: 0;
	background: none;
	border: none;
	padding: 5px;
}
.region-content > .block-wrapper .masonry-item img {
	width: auto !important;
	height: auto !important;
	max-height: none;
	margin: 0;
}
.region-content > .block-wrapper .masonry-item .views-field {
	overflow: hidden;
}
.block-gallery .block-title {
	text-align: right;
}
#node-4 .field-items,
.block-gallery .view-content ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-auto-rows: 238px;
	grid-gap: 0.5em;
}
#node-4 .field-items > div:nth-child(1),
.block-gallery .view-content ul li:nth-child(1) { 
  grid-column-start: 1; 
  grid-column-end: 2; 
  grid-row-start: 1; 
  grid-row-end: 3; 
}
#node-4 .field-items > div:nth-child(3),
.block-gallery .view-content ul li:nth-child(3) { 
  grid-column-start: 3; 
  grid-column-end: 5; 
  grid-row-start: 1; 
  grid-row-end: 2; 
}
#node-4 .field-items > div:nth-child(4),
.block-gallery .view-content ul li:nth-child(4) { 
  grid-column-start: 2; 
  grid-column-end: 4; 
  grid-row-start: 2; 
  grid-row-end: 3; 
}
#node-4 .field-items > div:nth-child(7),
.block-gallery .view-content ul li:nth-child(7) { 
  grid-column-start: 2; 
  grid-column-end: 3; 
  grid-row-start: 3; 
  grid-row-end: 5; 
}
#node-4 .field-items > div:nth-child(8),
.block-gallery .view-content ul li:nth-child(8) { 
  grid-column-start: 3; 
  grid-column-end: 5; 
  grid-row-start: 3; 
  grid-row-end: 4; 
}
#node-4 .field-items > div img,
.block-gallery .view-content ul li img {
	object-fit: cover;
	width: 100% !important;
	max-height: 100%;
	height: 100%;
	margin: 0;
}
.block-gallery .view-content ul {
	padding: 0;
}
.block-gallery .view-content ul li {
	list-style: none;
	overflow: hidden;
}
.block-gallery .view-content ul li img,
.block-gallery .view-content ul li a {
	margin: 0 !important;
}

/* mailinig list */
.region-mailing {
	padding: 40px 0;
	position: relative;
	overflow: hidden;
}
.region-mailing::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-image: url("../img/parallax-3.jpg");
	opacity: 0.85;
}
.region-mailing section {
	background-color: rgba(0,0,0,0.7);
	padding: 0 20px;
}
.region-mailing .block-wrapper {
	max-width: 1024px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
	position: relative;
}
.region-mailing .block-wrapper .block {
	margin: 0;
	color: #FFF;
	max-width: 460px;
	width: 100%;
}
.region-mailing #mailing-list-subscription-form-1 div,
#cc_signup_form_1 div {
	display: inline-block;
	align-items: center;
	margin: 20px 0;
	vertical-align: top;
}
.region-mailing #mailing-list-subscription-form-1 > div,
#cc_signup_form_1 .form-item {
	margin: 0;
	padding-bottom: 20px;
}
.region-mailing #mailing-list-subscription-form-1 > div::after,
#cc_signup_form_1 .form-item::after {
	display: block !important;
	content: "Your details will be protected";
	position: absolute;
	bottom: 10px;
	font-style: italic;
}
.region-mailing .block-wrapper .block h2 {
	color: #31c0ef;
	font-size: 29px;
}
.region-mailing .block-wrapper .block p strong {
	border-bottom: 3px solid #1d88b1;
	padding-bottom: 8px;
	font-size: 28px;
}
.region-mailing #mailing-list-subscription-form-1 .form-control,
#cc_signup_form_1 .form-control {
	width: 322px !important;
	height: auto;
	padding: 16px 12px;
	font-size: 13.65pt;
	border: none;
	border-radius: 0;
	color: #666;
	margin: 0;
	font-style: italic;
	vertical-align: middle;
}
.region-mailing #mailing-list-subscription-form-1 .form-submit,
#cc_signup_form_1 .form-submit {
	background-color: #20bef2;
	border: none;
	border-radius: 0;
	font-size: 0;
	height: 58px;
	vertical-align: middle;
	width: 90px;
}
.region-mailing #mailing-list-subscription-form-1 .form-submit:hover,
#cc_signup_form_1 .form-submit:hover {
	background-color: #183650;
}
.region-mailing #mailing-list-subscription-form-1 .form-submit i,
#cc_signup_form_1 .form-submit i {
	font-size: 26px;
	color: #FFF;
}
.region.region-mailing .block-wrapper:nth-child(1)::before {
	content: "@";
	color: #20bef2;
	position: absolute;
	left: 25%;
	font-size: 230px;
	top: 0;
	bottom: 0;
	line-height: normal;
}

/* staff */
.block-staff .view-content {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	text-align: center;
}
.block-staff .view-content .views-row {
	/* flex: 1; */
	margin: 0 10px;
	max-width: 235px;
	/* width: 100%; */
	margin-bottom: 30px;
	width: calc(100% * (1/4));
}
.views-field-field-member-photo img {
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	border-bottom-right-radius: 50%;
	text-align: center;
	margin: 0 auto;
}
section.block-staff {
	padding-bottom: 40px;
}
.block-staff h2 {
	color: #183650;
}
.block-staff .views-field-field-member-name {
	font-size: 20px;
	color: #1d88b1;
	font-weight: bold;
}
.block-staff .views-field-field-member-position {
	font-weight: bold;
}
.node-staff .field-type-field-collection > .field-items {
	display: flex;
	flex-wrap: wrap;
}
.node-staff .field-type-field-collection > .field-items > .field-item {
	margin-bottom: 10px;
	width: calc(100% * (1/4) - 10px - 1px);
}
.node-staff .field-type-field-collection .field-name-field-member-name .field-item {
	font-weight: bold;
}
.node-staff .field-type-field-collection > .field-items > .field-item img {
	margin: 0;
}
.field-collection-view,
.field-collection-container {
	border-bottom: none;
}
.front .views-field-field-bio a {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.front .views-field-field-member-position {
	min-height: 46px;
	/* display: flex; */
	/* align-items: ; */
}

/* testimonial */
section.block-testimonials {
	padding: 45px 0;
}
.region-content-second .block-wrapper:nth-child(2) {
	padding: 40px 0;
	position: relative;
}
.region-content-second .block-wrapper:nth-child(2)::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-image: url("../img/parallax-4.jpg");
	opacity: 0.85;
}
.block-testimonials .block-title {
	color: #FFF;
	margin-top: 0;
	text-align: right;
}
.block-testimonials .view-testimonials .flexslider {
	background-color: rgba(0,0,0,0.7);
	border: none;
	color: #FFF;
	padding: 40px 50px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	margin: 0;
}
.block-testimonials .views-field-field-testimonial-name {
	text-transform: uppercase;
	padding-top: 20px;
	font-size: 18px;
	padding-left: 70px;
	position: relative;
}
.block-testimonials .views-field-field-testimonial-name::before {
	content: "“";
	position: absolute;
	font-size: 170px;
	left: 0;
	top: 0;
	bottom: 0;
	line-height: 160px;
	color: #75d7f7;
}
.block-testimonials .views-field-field-testimonial-occupation {
	font-size: 13px;
	color: #75d7f7;
	padding-left: 70px;
}
.block-testimonials .views-field-field-testimonial {
	height: 45px;
}
.block-testimonials .flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	right: 0;
	left: 0;
}
.block-testimonials .flex-control-paging li a {
	background: rgba(255, 255, 255, 0.5);
	outline: none;
}
.block-testimonials .flex-control-paging li a.flex-active {
	background: rgba(255, 255, 255, 0.9);
}

/* membership */
.block-membership h2 {
	text-align: center;
	color: #213e57;
	margin-bottom: 40px;
}
section.block-membership {
	padding-bottom: 60px;
}
.membership-wrapper-main {
	display: flex;
	justify-content: center;
}
.membership-wrapper {
	width: 100%;
	max-width: 340px;
	display: block;
	margin: 0 35px;
}
.membership-wrapper-inner {
	display: flex;
	background-color: #334d63;
	border-top-left-radius: 50%;
	margin-bottom: 5px;
}
.membership-price {
	font-size: 28px;
	background-color: #20bef2;
	color: #FFF;
	padding: 20px;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
}
.membership-title {
	font-size: 28px;
	background-color: #334d63;
	color: #FFF;
	width: 100%;
	text-transform: uppercase;
	text-align: center;
	padding: 20px;
}
.membership-text {
	background-color: #f7f7f7;
	font-size: 15px;
	color: #4a4a4a;
	text-align: center;
	padding: 25px 15px;
	border-bottom: 1px solid #eaeaea;
	min-height: 73px;
}
.membership-text:hover {
	background-color: #FFF;
}
.membership-text:last-child {
	border-bottom: none;
}
.membership-text:nth-child(2) {
	border-top: 2px solid #20bef2;
}
.membership-purchase {
	font-size: 19px;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	background-color: #183650;
	padding: 15px 0 12px 0;
	letter-spacing: 1px;
}
.membership-purchase a {
	color: #FFF;
	display: block;
}
.membership-purchase a:hover {
	text-decoration: none;
}
.membership-purchase:hover {
	background-color: #20bef2;
}


/* map */
.region-content-second .block-wrapper section.block-map {
	max-width: inherit;
	position: relative;
}
.block-map::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(106, 182, 218, 0.5);
	display: block;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.block-map:hover::before {
	background-color: transparent;
}

/* footer */
footer.footer {
	margin-top: 0;
	border-top: none;
	background-color: #000;
	color: #FFF;
	padding-top: 65px;
	padding-bottom: 0;
}
footer .block .block-title {
	margin-top: 0;
	font-size: 21px;
	text-transform: uppercase;
	display: block;
	position: relative;
	margin-bottom: 30px;
}
.footer-wrapper {
	display: flex;
	justify-content: center;
}
.region-footer {
	display: flex;
	justify-content: center;
}
.region-footer .block-wrapper {
	margin: 0 50px;
}
.region-footer .block a {
	color: #FFF;
}
footer .block .block-title::after {
	content: "";
	position: absolute;
	border-bottom: 2px solid #137291;
	z-index: 10;
	bottom: -10px;
	color: #137291;
	left: 0;
	margin: 0;
	width: 70px;
	display: block;
}

/* footer contact */
.region-footer .contact-wrapper {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.region-footer .contact-icon {
	font-size: 28px;
	border: 1px solid #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	margin-right: 10px;
}

/* footer menu */
.footer-useful-links ul.menu li a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 17px;
	width: 250px;
}
.footer-useful-links ul.menu li a:hover {
	color: #20bef2;
	background: none transparent;
}
.footer-useful-links ul.menu li a:first-child {
	padding-top: 0;
}
.footer-useful-links ul.menu li a::after {
	padding-bottom: 10px;
}

/* footer mailing */
.footer-mailing-text span {
	font-size: 15px !important;
}
.footer-mailing .form-group {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
.region-footer-right .footer-mailing form > div {
	display: flex;
	margin: 20px 0 0 0;
	padding-bottom: 15px;
}
/*#mailing-list-subscription-form-1--2 > div::after {
	display: block !important;
	content: "Your details will be protected";
	position: absolute;
	bottom: 10px;
	font-style: italic;
}*/
.footer-mailing .form-control {
	width: auto;
	height: auto;
	padding: 8px 12px;
	font-size: 14px;
	border: none;
	border-radius: 0;
	color: #666;
	margin: 0;
	font-style: italic;
	vertical-align: middle;
	letter-spacing: 1px;
}
.footer-mailing .form-submit {
	background-color: #20bef2;
	border: none;
	border-radius: 0;
	font-size: 0;
	vertical-align: middle;
	width: 60px;
	height: auto;
}
.footer-mailing .form-submit i {
	font-size: 18px;
	color: #FFF;
}
.footer-mailing .form-group {
	margin: 0;
}

/* footer follow */
.footer-follow {
	margin-top: 10px;
}
.footer-follow ul.menu li {
	display: inline-block;
	margin: 0 5px;
}
.footer-follow ul.menu li a {
	font-size: 0;
	border-radius: 50%;
	padding: 0;
	width: 50px;
	height: 50px;
	background-color: #000;
}
.footer-follow ul.menu li a::before {
	font-size: 18px;
	border: 1px solid;
	text-align: center;
	display: table-cell;
	border-radius: 50%;
	color: #FFF;
	width: 50px;
	height: 50px;
	vertical-align: middle;
}
.footer-follow ul.menu li a:hover::before {
	background-color: #20bef2;
	color: #FFF;
	border: none;
}

/* footer copyright */
.footer-copyright {
	text-align: center;
	border-top: 1px solid #0b3f50;
	padding-top: 20px;
	margin-top: 50px;
	position: relative;
}
.go-up {
	position: relative;
	display: block;
	max-width: 1024px;
	margin: 0 auto;
}
.go-up i {
	position: relative;
	float: right;
	background-color: #20bef2;
	font-size: 24px;
	padding: 5px 10px;
	bottom: 58px;
	color: #FFF;
}
.go-up i:hover {
	background-color: #0b3f50;
}

/* training classes */
.view-training-classes .view-header {
	margin-bottom: 30px;
}
.view-training-classes .view-content {
	display: flex;
	flex-wrap: wrap;
}
.view-training-classes .views-row {
	width: calc(100% * (1/4) - 24px);
	margin: 0 12px 25px;
}
.view-training-classes .view-content .views-row .views-field .field-content img {
	margin: 0;
	border-radius: 25px;
	border: 1px solid #000;
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.view-training-classes .views-field-title {
	min-height: 55px;
	display: flex;
	align-items: center;
	text-align: center;
  justify-content: center;
  margin-bottom: 5px;
}
.view-training-classes .views-field-title .field-content {
	flex: 1;
}
.view-training-classes .views-field-title a {
	text-transform: uppercase;
	display: flex;
	min-height: 55px;
	align-items: center;
	justify-content: center;
	color: #20bef2;
	border: 1px solid #20bef2;
	border-radius: 15px;
	border-bottom-left-radius: 0;
}
.view-training-classes .views-field-title a {
	text-transform: uppercase;
	display: flex;
	min-height: 55px;
	align-items: center;
	justify-content: center;
	color: #20bef2;
	border: 1px solid #20bef2;
	border-radius: 15px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
	font-size: 16px;
	padding: 0 5px;
}
.view-training-classes .views-field-title a:hover {
  text-decoration: none;
  background-color: #20bef2;
  color: #FFF;
}
.view-training-classes .views-field-view-node {
	text-align: right;
	margin-top: 5px;
}
.view-training-classes .views-field-view-node a,
.classes-btn {
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	background-color: #20bef2;
	color: #FFF;
	padding: 5px 15px;
	border-radius: 15px;
	border-top-right-radius: 0;
}
.view-training-classes .views-field-view-node a:hover,
.classes-btn:hover {
  text-decoration: none;
  background-color: #183650;
  color: #FFF;
}
.classes-btn {
	border-top-right-radius: 15px;
	margin: 15px 0 10px;
	line-height: normal;
	background-color: red;
	padding-top: 7px;
}
.not-front .region-content > .block-wrapper article.node-classes img {
	margin: 0;
}
.node-type-classes article {
	display: flex;
	flex-direction: column;
}
.node-type-classes article .field-name-field-class-photo {
	order: 1;
}
.node-type-classes article > span {
	order: 2;
}
.node-type-classes article .field-name-body {
	order: 3;
}
.node-type-classes article header {
	display: none;
}

/* tablet */
.page-node-199.node-type-tablet #page-header {
	border-bottom: 34px solid #183650;
	position: relative;
}
.node-type-tablet #page-header .wrapper-header {
	display: flex;
	align-items: center;
	padding: 0;
}
.node-type-tablet #logo {
	position: absolute;
	bottom: 0;
	top: 0;
}
.node-type-tablet .slogan {
	font-size: 32px;
	color: #ffbd0a;
	text-transform: uppercase;
	text-align: center;
	flex: 2;
	margin: 0;
}
.node-type-tablet .main-container {
	background: none repeat-y #c8c8c8;
	height: 100%;
}
.page-node-199.node-type-tablet #block-system-main {
	display: none;
}
.page-node-199.node-type-tablet .main-container {
	background: url("../img/tablet-bg.jpg") no-repeat 0 0 #c8c8c8;
	background-size: cover;
	height: 100vh;
}
.node-type-tablet .region-content > .block-wrapper:nth-child(2)::before {
	background-image: none;
}
.node-type-tablet .block.tablet-menu {
	width: 100%;
	max-width: 786px;
}
.node-type-tablet .tablet-menu ul li a {
	color: #FFF;
	text-transform: uppercase;
	font-size: 44px;
	text-align: center;
	background-color: #0066a4;
	margin: 30px 0;
	border-radius: 15px;
	width: 100%;
	max-width: 768px;
	padding: 30px;
	border: 1px solid #183650;
}
.node-type-tablet .tablet-menu ul li a:hover,
.node-type-tablet .tablet-menu ul li a:focus,
.node-type-tablet .tablet-menu-horizontal ul li a:hover,
.node-type-tablet .tablet-menu-horizontal ul li a:focus {
	background-color: #183650 !important;
}
.node-type-tablet .region-tablet-menu {
	background-color: #183650;
}
.node-type-tablet .tablet-menu-horizontal ul {
	display: flex;
	justify-content: center;
	margin-left: 120px;
}
.node-type-tablet .tablet-menu-horizontal ul li a {
	color: #FFF;
	text-transform: uppercase;
	background-color: #0066a4;
	border-radius: 5px;
	margin: 10px 15px;
  font-size: 17px;
}
.node-type-tablet article {
	margin: 40px 25px;
	height: 100%;
}
.node-type-tablet article#node-202 {
	margin-bottom: 300px;
}
.node-type-tablet .webform-client-form {
	margin: 30px 0;
}
.node-type-tablet .webform-datepicker {
	display: flex;
	align-items: center;
}
.node-type-tablet iframe {
	display: block;
	margin: 0 auto;
}